@charset "utf-8";
a,body,div,dl,form,h1,h2,h3,h4,h5,h6,input,li,p,select,span,table,ul{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
textarea{resize:none;}
li{list-style:none;}
em,i{font-style:normal;}
.l_float{float:left;}
.r_float{float:right;}
.hide{display:none;}
input,textarea{outline:0;}
body,html{font-size: 14px;}
body{position:relative;margin:0 auto;width:100%;background-color:#f5f5f5;font-family: 'Microsoft YaHei',Arial;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color:#333;}
input:-webkit-autofill,input:-webkit-autofill:focus,input:-webkit-autofill:hover{box-shadow:0 0 0 60px #fff inset;-webkit-text-fill-color:#999;}
/*input:focus{*/
    /*border:1px solid #a5c7fe;*/
    /*border-color:  #a5c7fe;*/
    /*outline:none;*/
    /*-webkit-box-shadow:0 0 8px #a5c7fe;*/
    /*-moz-box-shadow:0 0 8px #a5c7fe;*/
    /*-o-box-shadow:0 0 8px #a5c7fe;*/
    /*box-shadow:0 0 8px #a5c7fe;*/
    /*-webkit-transition:border linear .2s, -webkit-box-shadow linear .5s;*/
    /*-moz-transition:border linear .2s, -moz-box-shadow linear .5s;*/
    /*-o-transition: border linear .2s, -o-box-shadow linear .5s;*/
    /*transition:border linear .2s, box-shadow linear .5s;*/
/*}*/
select{-moz-appearance: none;-webkit-appearance: none;appearance: none;border: 1px solid #ddd;background: url("../Images/home_icon_drop.png") no-repeat 98% center;background-size: 10px}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.zhezhao_2{filter:alpha(opacity=50);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}


/*********************public***********************/
.wrapper{width: 1136px;margin: 0 auto;overflow: hidden}
.color_f8{background: #f8f8f8;}
.color_ccc{background: #ccc;}
.color_eee{background: #eee;}
.layer{width: 1136px; margin: 0 auto;}
.red{color: red;}

/*new nav  导航*/
.base_nav {background: #fff;border-bottom: 1px solid #ebebeb;overflow: hidden;}
.base_nav .navbox {width:1136px;height:84px;line-height:86px;margin:0 auto;}
.base_nav .crm_login_top_logo {overflow: hidden;float: left;margin-top: 15px;}
.base_nav .crm_login_top_logo img {float:left;}
.base_nav .crm_login_top_logo img.houtai {margin:10px 0 0 3px;}
.base_nav ul {float:left;margin-left:106px;}
.base_nav ul li {float:left;font-size:14px;font-family: "微软雅黑";padding: 0 35px;cursor: pointer;color:#696969;position: relative;height: 84px;line-height: 76px}
.base_nav ul li:hover,.base_nav ul li.active{border-bottom: 4px solid #39bfa7;}
.base_nav ul li.active a,.base_nav ul li:hover a{color: #39bfa7;}
.base_nav_ul_li_active{border-bottom: 4px solid #3eccb3;color: #39bfa7;}
.base_nav ul li a {display: inline-block;color:#333; text-decoration: none;font-size:18px;font-weight:bold;}
.base_nav ul li>div {display:none;border:1px solid #eee;border-top:0;box-shadow:3px 3px 1px 1px #eee;background-color: #f5f5f5;padding:10px;position: absolute;z-index: 999;min-width:356px;left:0;top:84px;}
.base_nav ul li>div>a {font-size:14px;line-height:100px;float:left;width:50%}
.base_nav ul li>div>a:hover {text-decoration: underline;color:#428bca}
.base_nav ul li.action {border-bottom: 4px solid #e52340;}
.base_nav ul li:active {background: #f4f4f4;}
.base_nav .Crm_top_logo {height: 84px;float:left;}
.base_nav .Crm_top_logo img {margin-left: 20px;width: 150px;height:40px;vertical-align: middle;}
.base_nav .Crm_top_logo img.houtai{margin: 25px 0 0 10px;}
/*头部  个人资料   */

.logo_tit_lk{width: 184px; height: 84px; overflow: hidden; display: block; background: url(http://imgs.52jiaoshi.com/logo20170522.svg)  no-repeat center ; text-indent: -999px; background-size: 184px 50px;}
.base_nav .fr_login {float: right;height: 84px;line-height: 84px;text-align: center;width: 134px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/*.base_nav .fr_login a {color:#666;text-decoration: none;margin-right:0;font-size: 12px;}*/
/*.base_nav .fr_login a:hover {text-decoration: underline;color:#3ECCB3}*/

.base_nav{position: relative;}
.wrap{width: 1136px;position: relative;left: 0;top:0;right:0;bottom:0;margin: auto;z-index: 100}
.personals_data{position: absolute;width: 134px; top:-1px;right:0;z-index: 999;display: none;background: #fff;border: 1px solid #eee;box-shadow: 0 0 6px 2px rgba(0,0,0,.04)}
.personals_data li{height:40px;line-height: 40px;background: #fff;border-bottom: 1px dashed #eeeeee;}
.personals_data li a{color: #666;text-decoration:none;display: block;font-size: 16px;padding-left: 46px}
.personals_data li:hover a{color: #39bfa7;}
.personals_data li.myresume_s{background:url(../Images/homepage_icon_resume.png) no-repeat 20px center }
.personals_data li.myresume_s:hover{background:url(../Images/homepage_icon_resume_s.png) no-repeat 20px center }

.personals_data li.post_history_s{background:url(../Images/homepage_icon_record.png) no-repeat 20px center }
.personals_data li.post_history_s:hover{background:url(../Images/homepage_icon_record_s.png) no-repeat 20px center }

.personals_data li.reset_password_s{background:url(../Images/homepage_icon_password.png) no-repeat 20px center }
.personals_data li.reset_password_s:hover{background:url(../Images/homepage_icon_password_s.png) no-repeat 20px center }

.personals_data li.logout_s{background:url(../Images/homepage_icon_quit.png) no-repeat 20px center }
.personals_data li.logout_s:hover{background:url(../Images/homepage_icon_quit_s.png) no-repeat 20px center }

.personals_data li a.last_btn{border-bottom: none}
.personals_data .angle{position: absolute;top:-9px;left:0;*left:67px;right:0;margin:auto;background: url(../Images/bg_lisr.png) no-repeat;width: 16px;height: 10px}
#user_name{display:block;padding:0 4px;margin-right:0;width:70px;float: left;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#user_name:hover{background: #eee;}
.btn_menu{color: #333}
.btn_menu img{width:56px;height:56px;border-radius: 50%;cursor: pointer;border: 2px solid #fff;vertical-align: middle;color: #666;box-shadow: 0 2px 1px rgba(0,0,0,.2)}
/*.btn_menu{color: #666;font-size: 16px}*/
.dist{width:100%;height:50px;}
.s-dist{width:100%;height:30px;}
.main-box{width:100%;border-top:solid 1px #F4F4F4;}
.main{width:1215px;margin:0 auto;}
p.sep{width:100%;height:1px;background-color:#D2D2D2;clear:both;margin:10px 0;}
.clear{clear:both;}


/* footer*/
.footer-box{width:100%;background-color:#404144;height:120px;clear:both;min-width:1215px; margin-top: 50px;}
.footer{width:1200px;height:120px;margin:0 auto;color:#797E82;}
.f-logo{padding-top:35px;float:left;}
.f-logo img {width:196px;}
.f-text{float:left;margin-left:30px;margin-top:50px;}
.f-title{font:20px "微软雅黑";color:#797E82}
.f-icp{font:12px "微软雅黑";color:#797E82}
.separate{height:44px;width:1px;background-color:#797E82;float:left;margin-left:40px;margin-top:40px;}
.f-links{float:left;margin-left:20px;margin-top:50px;}
.f-links a{color:#797E82;font:12px "微软雅黑";text-decoration:none;margin-left:25px;}
.f-sns{float:right;margin-top:40px;margin-right: 35px;}
.f-sns img {border:0;}
.f-sns a{margin-left:15px;}

/*simpledialog*/
.simpledialog {
    position: fixed;
    left:50% !important;
    top:50% !important;
    z-index: 10001;
    width: 305px;
    margin-left:-150px;
    margin-top:-50px;
    background-color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-boder-radius: 3px;
}
.buttondialog-word {
    padding: 19px 32px 18px;
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid #dcdcdc;
    color: #333333;
    word-break: normal;
}
.buttondialog-op {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: box;
}

.buttondialog-op button {
    outline: none;
    border: none;
    background: none;
    line-height: 45px;
    color: #ff6900;
    font-size: 17px;
    text-align: center;
    display: block;
    border-left: 1px solid #dcdcdc;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    -moz-box-flex: 1;
    box-flex: 1;
    cursor: pointer;
    width: 100%;
}
.buttondialog-op button:first-child {
    border-left: none;
}
.simplemask {
    position: fixed;
    z-index: 10000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
}
